<!DOCTYPE html>
<html>

<head>
    <title>Expandible Banco Ganadero</title>
    <script src="https://s0.2mdn.net/ads/studio/Enabler.js"></script>
    <meta name="ad.size" content="width=800,height=300" />
    <script type="text/javascript">
        var clickTag =
            "https://ad.doubleclick.net/ddm/trackclk/N478809.160288ELTIEMPO/B23628894.288503041;dc_trk_aid=481866823;dc_trk_cid=141534172;dc_lat=;dc_rdid=;tag_for_child_directed_treatment=;tfua=;gdpr=${GDPR};gdpr_consent=${GDPR_CONSENT_755}";
    </script>
    <script type="text/javascript">
        var EPL = new eplBuilder().create(eplFormats.expandibleRollover);
    </script>
    <style>
        .ocultoExpandido {
            float: left;
            display: none;
        }
        
        .muestraExpandido {
            float: left;
            display: block;
        }
        
        .ocultaReplegado {
            display: none;
        }
        
        .muestraReplegado {
            width: 800px;
            display: block;
            text-align: center;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        }
    </style>
</head>

<body onload="eplOnload()">
    <div id="replegado" class="muestraReplegado">
        <a href="javascript:window.open(window.clickTag)">
            <img src="img/Expandible_1.jpg" width="100%" />
        </a>
    </div>

    <div id="expandido" class="ocultoExpandido">
        <a href="javascript:window.open(window.clickTag)">
            <img src="img/Expandible_2.jpg" width="800px" />
        </a>
    </div>
    <script>
        function eplOnload() {
            var replegado = document.getElementById("replegado");
            var expandido = document.getElementById("expandido");
            var realizarComplete = false;
            var seCompleto = false;

            function expande() {
                replegado.className = "ocultaReplegado";
                expandido.className = "muestraExpandido";
                realizarComplete = true;
                AnuncioCompleto();
                EPL.adExpand();
            }

            function repliega() {
                expandido.className = "ocultoExpandido";
                replegado.className = "muestraReplegado";
                realizarComplete = false;
                EPL.adShrink();
            }

            function AnuncioCompleto() {
                setTimeout(function() {
                    if (seCompleto == false) {
                        if (realizarComplete == true) {
                            seCompleto = true;
                            EPL.adComplete();
                        }
                    }
                }, 8000);
            }

            replegado.onmouseover = function() {
                expande();
            };
            expandido.onmouseout = function() {
                repliega();
            };
        }
    </script>
</body>

</html>